@namespace url(http://www.w3.org/1999/xhtml);

@-moz-document url-prefix("http://www.google.com/search?"),
               url-prefix("http://www.google.com/linux?"),
               url-prefix("http://www.google.com/bsd?"),
               url-prefix("http://www.google.com/microsoft?"),
               url-prefix("http://www.google.de/search?"),
               url-prefix("http://www.google.de/linux?"),
               url-prefix("http://www.google.de/bsd?"),
               url-prefix("http://www.google.de/microsoft?") {
* {
 margin:0 !important;
 padding:0 !important;
}
body {
 padding:20px !important;
}
#gbar, .gbh, #guser, #logo, center, table.tb table.tb tr, span#ap, input[name="btnG"], span#sd, a.q, span.a, a.fl, nobr, #tads, img, div#nc, div#nf, div.nr, div#np, div#nn, br, #res td[width], .slk, p.e, .e+.r, .e+.r+table, #res>div.e, tr>form+td.tc, table.bt tr>td:first-child, div#res>table:first-child, div>div>hr, div>div p.g, #mbEnd {
display:none !important;
}

/***** To keep cache links and regular site URL's, uncomment following code *****/
/*
span.a, a.fl, nobr, div#res div.g>a img {
 display:inline !important;
}
*/
div#res div.g>a img {
 margin-right:10px !important;
}


table.tb table.tb tr:first-child, br[clear], .j br, div[style="width: 18em;"] br {
 display:block !important;
}
.bt {
 border:none !important;
 background:none !important;
 padding-bottom: 5px !important;
}
.bt td[align="right"] {
 text-align:left !important;
}
.g, div#res>p, div#navbar, div#res>table, .j > ul {
 padding-top:5px !important;
 padding-bottom:5px !important;
}
div#navbar td {
 padding-right:10px !important;
}
div#navbar td[valign] {
 padding-right:0 !important;
}
.b a {
 font-weight:normal !important;
 font-size:10pt !important;
}
.j>ul {
 padding-left:15px !important;
}
}